body		{ font-size: 10pt; font-family: arial, sans-serif; color: black; background: white; margin: 0; }
a:link		{ color: #0000ff; text-decoration: none; }
a:visited 	{ color: #0000ff; text-decoration: none; }
a:active  	{ color: #0000ff; text-decoration: none; }
a:hover   	{ color: #ff0000; }
form		{ margin: 0; }
h1		{ display: inline; color: #007700; font-size: 13pt; font-weight: bold; padding: 0; margin: 0; }
h2		{ color: #007700; font-size: 11pt; font-weight: normal; text-align: center; padding: 0px; margin: 0 0 1.2em 0; }
input, textarea { font-family: arial, sans-serif; font-size: 9pt; }
.button 	{ background-color: #f0f0f0; color: #008800; padding: 1px 8px 1px 8px; border: outset #008800; border-width: 2px; font-weight: normal; }
.important	{ color: #007700; }
.lblue		{ color: #006000; }
.mblue		{ color: #009900; }
.lpurple	{ color: #009900; }
.purple		{ color: #009900; }
.announce	{ text-align: center; color: #770000; font-size: 10pt; font-weight: bold; }

/* aMember */
.hdr 		{ color: #ffffff; font-size: 15pt; font-weight: bold; text-align: center; padding: 2px; background-color: #5500ff; background: url(/images/bwaveh.jpg); }
.vedit		{ background-color: black; border-collapse: collapse; }
.vedit td   	{ border: 1px solid black; padding: 10px 10px 10px 15px; background-color: #e6eaf4; text-align: left; }
.vedit th 	{ border: 1px solid black; padding: 10px 15px 10px 10px; text-align: right; color: #000000; background-color: #dce0f0; font-weight: normal; }
.vedit th.section	{ text-align: left; background-color: #4284ce; color: white; font-weight: bold; border: 1px solid black; background: url(/images/section.gif); }
.hedit 		{ background-color: black; border: 1px solid black; }
.hedit td 	{ padding: 4px 10px; background-color: #e6eaf4; color: black; text-align: left; }
.hedit th 	{ padding: 4px 10px; background-color: #4284ce; color: white; font-weight: bold; text-align: left; background: url(/images/section.gif); }

.tl		{ background-color: black; border-collapse: collapse; }
.tl th	 	{ border: 1px solid black; padding: 0.4em 1em; text-align: left;  color: #ffffff; background-color: #4284ce; font-weight: bold; background: url(/images/section.gif); }
.tl td	   	{ border: 1px solid black; padding: 0.4em 1em; text-align: left;  color: #000000; background-color: #e6eaf4; font-weight: normal; }
.tli	   	{ border: 1px solid black; padding: 0.4em 1em; text-align: right; color: #000000; background-color: #dce0f0; font-weight: normal; }
.sech		{ background-color: #4284ce; color: white; font-weight: bold; padding: 0.4em 1em; margin-top: 1em; border: 1px solid black; background: url(/images/section.gif); text-align: left; }
.secb		{ background-color: #e6eaf4; color: black; font-weight: normal; padding: 1em 1em; border: solid black; border-width: 0px 1px 1px 1px; }
.secb img	{ border: 1px solid black; }
.center		{ text-align: center; }
.justify	{ text-align: justify; }

/* Top of page, title area */
.pixtitle {
	border: 0;
	padding: 0;
	margin: auto;
	border-collapse: collapse;
	color: white;
	background-color: black;
        background: url(/images/TitleBar.jpg);
	font-weight: bold;
	text-decoration: none;
	white-space: nowrap;
}
.pixtitle td.section 	{ font-family: arial, sans-serif; color: white; font-size: 16pt; font-weight: bold; text-align: left; vertical-align: middle; padding: 0 20px; }
.pixtitle td.eqpixie	{ vertical-align: middle; padding: 14px 0px 14px 23px; }
.pixtitle img		{ border: 0; }
.pixtitle a:visited,
.pixtitle a:focus,
.pixtitle a:active,
.pixtitle a:link		{ color: #99ccff; text-decoration: none; font-size: 10pt; font-family: arial, sans-serif; font-weight: bold; }

/* Quick login, top-right */
table.login 	{ border-collapse: collapse; }
.login th,
.login td	{ font-family: arial, sans-serif; font-size: 10pt; color: white; }
.login th	{ text-align: right; font-weight: normal; }
.login td	{ text-align: left; font-weight: bold; white-space: nowrap; }
.login input	{ margin: 2px; }

/* Horizontal menu bar */
.toolbar {
	border: 0;
	padding: 0;
	margin: auto;
	border-collapse: collapse;
	background-color: #5183C0;
        background: url(/images/bluebar.jpg);
        font-family: arial, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
}
.toolbar tr		{ background: url(/images/bluebar.jpg); }
.toolbar td 		{ padding: 0; text-align: center; white-space: nowrap; }
.toolbar a {
	width: 60px;
	display: block;
	border-left: 1px solid #73AEF2;
	border-right: 1px solid #2E568A;
	border-top: 0px;
	border-bottom: 0px;
	padding: 5px 8px;
	line-height: 22px;
	vertical-align: middle;
	white-space: nowrap;
	font-size: 9pt;
	font-family: arial, sans-serif;
}
.toolbar td.tleft {
	border-left: 0px;
	border-right: 1px solid #2E568A;
	border-top: 0px;
	border-bottom: 0px;
	padding-left: 20px;
}
.toolbar td.tright {
	border-left: 1px solid #73AEF2;
	border-right: 0px;
	border-top: 0px;
	border-bottom: 0px;
}
.toolbar a img {
	float: left;
	margin: 0 3px 0 0;
	border: 0;
}
.toolbar span.hsep 	{ display: none; }
.toolbar td.member 	{ background: url(/images/memberbar.jpg); background-color: #aa0077; }
.toolbar span.current 	{ color: #77ff99; text-decoration: underline; }
.toolbar a:visited,
.toolbar a:focus,
.toolbar a:active,
.toolbar a:link		{ color: white; text-decoration: none; }
.toolbar a:hover,
.toolbar a.toggle {
	color: white;
	text-decoration: none; 
	padding: 5px 8px 3px 8px;
	border: 1px solid;
	border-color: #2E568A #73AEF2 #73AEF2 #2E568A;
	font-size: 8pt;
}

/* Debugging. */
/* *		{ border: 1px dashed red; } */